﻿© 2007 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub WR6000 (1 yr) Input Z VER IEEE /5800
DATE:                  2007-10-02 14:28:45
AUTHOR:                Fluke
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       8
NUMBER OF LINES:       128
CONFIGURATION:         Fluke 5800A
=============================================================================
#
#  Procedure Author:
#        DFM, DAC
#
#  Model(s) Covered:
#        WaveRunner 6030, 6050, 6051, 6100, and 6200
#
#  Compatibility:
#        MET/CAL 7.20 or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
#  Additional Equipment Required:
#        None
#
#  Global Variables Used:
#
#    @Chan
#      This register specifies which channel of the WaveRunner 6000 series
#      oscilloscope is currently being tested.
#        @Chan = 1 (Channel 1)
#        @Chan = 2 (Channel 2)
#        @Chan = 3 (Channel 3)
#        @Chan = 4 (Channel 4)
#        @Chan = 5 (EXT input)
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           @Chan < 5
  1.002  RSLT         =
  1.003  RSLT         =Channel [V @Chan]
  1.004  RSLT         =
  1.005  TARGET

  1.006  VSET         NTHROW = 3 NMEAS = 2
# After reset, default leaves channels 1 and 2 on; turn them off.
  1.007  IEEE2        PACL;C1:TRA OFF;C2:TRA OFF

  1.008  IEEE2        TRMD AUTO
  1.009  IEEE2        TDIV 50e-9

  1.010  HEAD         CH[V @Chan] INPUT IMPEDANCE (DC, 50 Ohms): 20 mV/div
  1.011  TSET         TDESC = 20 mV/div, 50 Ohms
  1.012  TARGET       -p
  1.013  IEEE2        C[V @Chan]:CPL D50;VDIV 20e-3
# Wait 2 seconds for UUT input coupling relays to stabilize.
  1.014  WAIT         [D2000]
  1.015  TARGET       -m
  1.016  5800         50.0Z          1.5%                            ZM    2W

  2.001  HEAD         CH[V @Chan] INPUT IMPEDANCE (DC, 50 Ohms): 200 mV/div
  2.002  TSET         TDESC = 200 mV/div, 50 Ohms
  2.003  IEEE2        C[V @Chan]:VDIV 200e-3
  2.004  WAIT         [D2000]
  2.005  TARGET       -m
  2.006  5800         50.0Z          1.5%                            ZM    2W

  3.001  RSLT         =
  3.002  HEAD         CH[V @Chan] INPUT IMPEDANCE (DC, 1 MOhm): 20 mV/div
  3.003  TSET         TDESC = 20 mV/div, 1 MOhm
  3.004  TARGET       -p
  3.005  IEEE2        C[V @Chan]:CPL D1M;VDIV 20e-3
  3.006  WAIT         [D2000]
  3.007  TARGET       -m
  3.008  5800         1.000MZ        1.25%                           ZM    2W

  4.001  HEAD         CH[V @Chan] INPUT IMPEDANCE (DC, 1 MOhm): 200 mV/div
  4.002  TSET         TDESC = 200 mV/div, 1 MOhm
  4.003  IEEE2        C[V @Chan]:VDIV 200e-3
  4.004  WAIT         [D2000]
  4.005  TARGET       -m
  4.006  5800         1.000MZ        1.25%                           ZM    2W

  5.001  HEAD         CH[V @Chan] INPUT IMPEDANCE (DC, 1 MOhm): 2 V/div
  5.002  TSET         TDESC = 2 V/div, 1 MOhm
  5.003  IEEE2        C[V @Chan]:VDIV 2
  5.004  WAIT         [D2000]
  5.005  TARGET       -m
  5.006  5800         1.000MZ        1.25%                           ZM    2W
  6.001  ELSE
  6.002  RSLT         =
  6.003  RSLT         =External Input
  6.004  TARGET
  6.005  IEEE2        PACL;C1:TRA OFF;C2:TRA OFF
  6.006  IEEE2        TRMD AUTO
  6.007  IEEE2        TDIV 50e-9

  6.008  HEAD         EXTERNAL INPUT IMPEDANCE (DC, 50 Ohms)
  6.009  TSET         TDESC = 50 Ohms
  6.010  IEEE2        TRSE EDGE,SR,EX;EX:TRCP DC50
  6.011  WAIT         [D2000]
  6.012  TARGET       -m
  6.013  5800         50.00Z         1.5%                            ZM    2W

  7.001  HEAD         EXTERNAL INPUT IMPEDANCE (DC, 1 MOhm)
  7.002  TSET         TDESC = 1 MOhm
  7.003  TARGET       -p
  7.004  IEEE2        TRSE EDGE,SR,EX;EX:TRCP DC1M
  7.005  WAIT         [D2000]
  7.006  TARGET       -m
  7.007  5800         1.000MZ        1.25%                           ZM    2W
  8.001  ENDIF

  8.002  VSET         NTHROW = * NMEAS = *
  8.003  5800         *                                                 S
  8.004  IEEE2        *RST
  8.005  END
